/* Manually Maintained */
"New Contact List" = "Nieuwe lijst personen";

/* (No Comment) */
"New Contact Smart List" = "Nieuwe slimme lijst personen";

/* (No Comment) */
"New CustomRecordSet List" = "Nieuwe lijst formulieren";

/* (No Comment) */
"New CustomRecordSet Smart List" = "Nieuwe slimme lijst formulieren";

/* (No Comment) */
"New Email List" = "Nieuwe lijst e-mails";

/* (No Comment) */
"New Email Smart List" = "Nieuwe slimme lijst e-mails";

/* (No Comment) */
"New Group List" = "Nieuwe lijst groepen";

/* (No Comment) */
"New Group Smart List" = "Nieuwe slimme lijst groepen";

/* (No Comment) */
"New Note List" = "Nieuwe lijst notities";

/* (No Comment) */
"New Note Smart List" = "Nieuwe slimme lijst notities";

/* (No Comment) */
"New Opportunity List" = "Nieuwe lijst kansen";

/* (No Comment) */
"New Opportunity Smart List" = "Nieuwe slimme lijst kansen";

/* (No Comment) */
"New Organization List" = "Nieuwe lijst bedrijven";

/* (No Comment) */
"New Organization Smart List" = "Nieuwe slimme lijst bedrijven";

/* (No Comment) */
"New Project List" = "Nieuwe lijst projecten";

/* (No Comment) */
"New Project Smart List" = "Nieuwe slimme lijst projecten";

/* (No Comment) */
"New Task List" = "Nieuwe taaklijst";

/* (No Comment) */
"New Task Smart List" = "Nieuwe slimme lijst taken";

/* (No Comment) */
"New Timeblock List" = "Nieuwe agendalijst";

/* (No Comment) */
"New Timeblock Smart List" = "Nieuwe smartlijst agenda's";

